You are here: Home » Reply » Reply To: FirePlay Flash client for FireFly

Reply To: FirePlay Flash client for FireFly

#13296
Bo Mellberg
Participant

@tebra wrote:

@Bo Mellberg wrote:

I guess you’d have to get Flash 9 into the Wii somehow, to get it working. All coding is done in Flash CS3 (ActionScript 3.0) so you’ll definately need a Flash 9 player.

Ron: You’ve got mail…

That’s a very bad news for Wii owner because it is not possible to upgrade the flash on it. Only Nintendo can provide that…

Is it possible to make a limited version of flashdaap that works on flash 7?

I actually tried to make a flash 7 version, but I have used a lot of functions that are not backward compatible. As I dont have any use for a 7 version myself I’m not going to make one, sorry…